<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Riverwood Enhanced.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Puppy</Source>
      <Dest>子犬</Dest>
    </String>
    <String List="0">
      <Source>Moth Spawner</Source>
      <Dest>モス・スポウナー</Dest>
    </String>
    <String List="0">
      <Source>Fin</Source>
      <Dest>フィン</Dest>
    </String>
    <String List="0">
      <Source>Riverwood</Source>
      <Dest>リバーウッド</Dest>
    </String>
    <String List="0">
      <Source>Mary</Source>
      <Dest>マリー</Dest>
    </String>
    <String List="0">
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <Source>DragonFly Spawner</Source>
      <Dest>ドラゴンフライ・スポウナー</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <Source>Stray Dog</Source>
      <Dest>野良イヌ</Dest>
    </String>
    <String List="0">
      <Source>Hired Riverwood Patrol</Source>
      <Dest>リバーウッドの衛兵</Dest>
    </String>
    <String List="0">
      <Source>Hroki</Source>
      <Dest>ホロキ</Dest>
    </String>
    <String List="0">
      <Source>Goat</Source>
      <Dest>ヤギ</Dest>
    </String>
    <String List="0">
      <Source>Prisoner</Source>
      <Dest>囚人</Dest>
    </String>
    <String List="0">
      <Source>Alana Shadow</Source>
      <Dest>アラナ・シャドウ</Dest>
    </String>
    <String List="0">
      <Source>Alana</Source>
      <Dest>アラナ</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Snow Fox</Source>
      <Dest>スノー・フォックス</Dest>
    </String>
    <String List="0">
      <Source>Fish School Spawner</Source>
      <Dest>魚群スポウナー</Dest>
    </String>
    <String List="0">
      <Source>Hired Night Watch</Source>
      <Dest>夜警</Dest>
    </String>
  </Content>
</SSTXMLRessources>
